<?php 

function ledger_cb() {
	do_action("display_qf_search_box", [
	  	'default' => ['from' => date('m/1/Y', time()), 'ledger_type' => "General Ledger"],
	    'id' => "ledger",
	    'query_function' => 'pm_get_ledger',
	    'settings' => ['autoload' => true, 'limit' =>300, 'autostart' => true, 'cache' => false],
	  ]);
	do_action("pm_quick_menu");
}